
html {scroll-behavior: smooth}
/* --------------------------------------
   Body 
	 disable code:
 -webkit-user-select: none;
        -webkit-touch-callout: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
   -------------------------------------- */
  @font-face {
                font-family: "retrosome";
                src: url('../fonts/retrosome.woff') format('woff'),
        url('../fonts/retrosome.woff2') format('woff2'),
        url('../fonts/retrosome.eot'),
        url('../fonts/retrosome.eot?#iefix') format('embedded-opentype'),
        url('../fonts/retrosome.otf') format('truetype');

                font-weight: normal;
                font-style: normal;
                font-display: swap;
            }

.row {margin-left: 0; margin-right: 0;}

body, html { overflow-x:hidden !important; 



}

a, a:hover {color: inherit;}

a[href^=tel] { 
	color: inherit; 
	text-decoration: none; } 

body { 
background: conic-gradient(from 0deg, #b1dc00 0.000deg, #b9e100 10.909deg, #c1e500 21.818deg, #c8e900 32.727deg, #ceed00 43.636deg, #d5f100 54.545deg, #daf400 65.455deg, #dff600 76.364deg, #e4f900 87.273deg, #e8fb00 98.182deg, #ebfc00 109.091deg, #eefd00 120.000deg, #f1fe04 130.909deg, #f3fe0c 141.818deg, #f4fe15 152.727deg, #f5fd20 163.636deg, #f5fc2b 174.545deg, #f5fb37 185.455deg, #f4f945 196.364deg, #f3f753 207.273deg, #f1f563 218.182deg, #eef273 229.091deg, #ebee84 240.000deg, #e8eb97 250.909deg, #e4e6aa 261.818deg, #dfe2be 272.727deg, #daddd4 283.636deg, #d5d8ea 294.545deg, #cfd2ff 305.455deg, #c8ccff 316.364deg, #c1c5ff 327.273deg, #b9bfff 338.182deg, #b1b7ff 349.091deg, #a8b0ff 360.000deg);
	 	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif";
	
	
	color: #000; 
	
	font-size: 20px; 
	overflow-x: hidden; 
}

h1 {
	font-size: 27px; 
	  	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif";
	color:#000; margin: 0; padding: 0; 
}

h2, h3, h4, h5, h6 { margin: 0; padding: 0;
	font-size:27px;
	  	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif";
	 color:#000; 
}


a{ 
	transition: all 0.2s ease-in-out 0s;}
 a:hover { 
 text-decoration: underline;
	transition: all 0.2s ease-in-out 0s;
	 
}

p {	
	 	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif";
	text-shadow:none; 
	
}

div.container {	
	position:relative;}


/* --------------------------------------
   header padding and background
   -------------------------------------- */
.seknorcrosscureloc-padding_around3 {
	padding:2vh 2vw; 
}
.seknorcrosscureloc-bgheader{
	padding: 5px;

}
.seknorcrosscureloc_bgheader {
background:  linear-gradient(0deg, #b1dc00 0.000%, #b9e100 3.030%, #c1e500 6.061%, #c8e900 9.091%, #ceed00 12.121%, #d5f100 15.152%, #daf400 18.182%, #dff600 21.212%, #e4f900 24.242%, #e8fb00 27.273%, #ebfc00 30.303%, #eefd00 33.333%, #f1fe04 36.364%, #f3fe0c 39.394%, #f4fe15 42.424%, #f5fd20 45.455%, #f5fc2b 48.485%, #f5fb37 51.515%, #f4f945 54.545%, #f3f753 57.576%, #f1f563 60.606%, #eef273 63.636%, #ebee84 66.667%, #e8eb97 69.697%, #e4e6aa 72.727%, #dfe2be 75.758%, #daddd4 78.788%, #d5d8ea 81.818%, #cfd2ff 84.848%, #c8ccff 87.879%, #c1c5ff 90.909%, #b9bfff 93.939%, #b1b7ff 96.970%, #a8b0ff 100.000%);}
/* --------------------------------------
   logo and phone header
   -------------------------------------- */
.seknorcrosscureloc-logo h1{font-size: 30px;  text-transform: uppercase; letter-spacing: 4px; font-family: "retrosome", Verdana, sans-serif; font-weight: 900;
	 color:#111; text-shadow: 2px 2px 1px rgba(255, 255, 255, 0.4);}
.seknorcrosscureloc-logo a:hover{text-decoration: none;   text-shadow: 2px 2px 1px rgba(255, 255, 255, 0.8);}

/* --------------------------------------
   (white)
   -------------------------------------- */

.seknorcrosscureloc_contentbg{padding-top: 20px; padding-bottom: 20px;
background: conic-gradient(from 225deg, #b1dc00 0.000deg, #b1dc00 10.588deg, #b9e100 calc(10.588deg + 0.1deg), #b9e100 21.176deg, #c1e500 calc(21.176deg + 0.1deg), #c1e500 31.765deg, #c8e900 calc(31.765deg + 0.1deg), #c8e900 42.353deg, #ceed00 calc(42.353deg + 0.1deg), #ceed00 52.941deg, #d5f100 calc(52.941deg + 0.1deg), #d5f100 63.529deg, #daf400 calc(63.529deg + 0.1deg), #daf400 74.118deg, #dff600 calc(74.118deg + 0.1deg), #dff600 84.706deg, #e4f900 calc(84.706deg + 0.1deg), #e4f900 95.294deg, #e8fb00 calc(95.294deg + 0.1deg), #e8fb00 105.882deg, #ebfc00 calc(105.882deg + 0.1deg), #ebfc00 116.471deg, #eefd00 calc(116.471deg + 0.1deg), #eefd00 127.059deg, #f1fe04 calc(127.059deg + 0.1deg), #f1fe04 137.647deg, #f3fe0c calc(137.647deg + 0.1deg), #f3fe0c 148.235deg, #f4fe15 calc(148.235deg + 0.1deg), #f4fe15 158.824deg, #f5fd20 calc(158.824deg + 0.1deg), #f5fd20 169.412deg, #f5fc2b calc(169.412deg + 0.1deg), #f5fc2b 180.000deg, #f5fb37 calc(180.000deg + 0.1deg), #f5fb37 190.588deg, #f4f945 calc(190.588deg + 0.1deg), #f4f945 201.176deg, #f3f753 calc(201.176deg + 0.1deg), #f3f753 211.765deg, #f1f563 calc(211.765deg + 0.1deg), #f1f563 222.353deg, #eef273 calc(222.353deg + 0.1deg), #eef273 232.941deg, #ebee84 calc(232.941deg + 0.1deg), #ebee84 243.529deg, #e8eb97 calc(243.529deg + 0.1deg), #e8eb97 254.118deg, #e4e6aa calc(254.118deg + 0.1deg), #e4e6aa 264.706deg, #dfe2be calc(264.706deg + 0.1deg), #dfe2be 275.294deg, #daddd4 calc(275.294deg + 0.1deg), #daddd4 285.882deg, #d5d8ea calc(285.882deg + 0.1deg), #d5d8ea 296.471deg, #cfd2ff calc(296.471deg + 0.1deg), #cfd2ff 307.059deg, #c8ccff calc(307.059deg + 0.1deg), #c8ccff 317.647deg, #c1c5ff calc(317.647deg + 0.1deg), #c1c5ff 328.235deg, #b9bfff calc(328.235deg + 0.1deg), #b9bfff 338.824deg, #b1b7ff calc(338.824deg + 0.1deg), #b1b7ff 349.412deg, #a8b0ff calc(349.412deg + 0.1deg) 360.000deg);}

hr {border-bottom: 1px dotted rgba(0, 0, 0, 0.3); border-top:none!important }

.seknorcrosscureloc_contentbg a:hover{colro:#28382c; text-decoration: underline}
.seknorcrosscureloc_contentbg a{color:#28382c; text-transform: uppercase; font-weight: bold}

.seknorcrosscureloc_contentbg h1, .seknorcrosscureloc_contentbge h2, .seknorcrosscureloc_contentbg h3, .seknorcrosscureloc_contentbg h4, .seknorcrosscureloc_contentbg h5 {color:#28382c; margin-bottom: 20px;}
.seknorcrosscureloc_contentbg p{color:#28382c; margin-top: 10px}
.seknorcrosscureloc_contentbg ul, .seknorcrosscureloc_contentbg li{color:#28382c;}
.seknorcrosscureloc_contentbg ul{ margin-left:20px}
.seknorcrosscureloc_contentbg {padding:50px;}

.subhed {text-align: center; font-size: 22px; padding-top: 20px;}
/* --------------------------------------
   (Dark_section)
   -------------------------------------- */
.seknorcrosscureloc-dark h1, .seknorcrosscureloc-dark h2, .seknorcrosscureloc-dark h3, .seknorcrosscureloc-dark h4, .seknorcrosscureloc-dark h5, .seknorcrosscureloc-dark h6 {color:#28382c; }
.seknorcrosscureloc-dark {padding-top: 40px; padding-bottom: 40px; background: rgba(246, 253, 154, 0.7); box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;}
.seknorcrosscureloc-dark a:hover { color:#28382c;
	text-decoration: underline; }
.seknorcrosscureloc-dark p, .seknorcrosscureloc-dark ul, .seknorcrosscureloc-dark li{color:#28382c;}
.seknorcrosscureloc-dark a{color:#28382c; text-transform: uppercase; font-weight: bold}
.seknorcrosscureloc-dark p{color:#28382c; margin-top: 10px;  margin-bottom: 10px;}
.seknorcrosscureloc-dark ul{margin-left: 20px;}

/* --------------------------------------
   Section footer links
   -------------------------------------- */

.seknorcrosscureloc-footerrightbg { text-transform: uppercase; padding:20px 0px; text-align: center; 
background: linear-gradient(225deg, #b1dc00 0.000%, #b9e100 3.030%, #c1e500 6.061%, #c8e900 9.091%, #ceed00 12.121%, #d5f100 15.152%, #daf400 18.182%, #dff600 21.212%, #e4f900 24.242%, #e8fb00 27.273%, #ebfc00 30.303%, #eefd00 33.333%, #f1fe04 36.364%, #f3fe0c 39.394%, #f4fe15 42.424%, #f5fd20 45.455%, #f5fc2b 48.485%, #f5fb37 51.515%, #f4f945 54.545%, #f3f753 57.576%, #f1f563 60.606%, #eef273 63.636%, #ebee84 66.667%, #e8eb97 69.697%, #e4e6aa 72.727%, #dfe2be 75.758%, #daddd4 78.788%, #d5d8ea 81.818%, #cfd2ff 84.848%, #c8ccff 87.879%, #c1c5ff 90.909%, #b9bfff 93.939%, #b1b7ff 96.970%, #a8b0ff 100.000%);}

.seknorcrosscureloc-copyright p{color:#111}




/* 170% Small screen laptop and pc */
@media (max-width: 1150px) {

.navbar-inverse{


background:  linear-gradient(0deg, #b1dc00 0.000%, #b9e100 3.030%, #c1e500 6.061%, #c8e900 9.091%, #ceed00 12.121%, #d5f100 15.152%, #daf400 18.182%, #dff600 21.212%, #e4f900 24.242%, #e8fb00 27.273%, #ebfc00 30.303%, #eefd00 33.333%, #f1fe04 36.364%, #f3fe0c 39.394%, #f4fe15 42.424%, #f5fd20 45.455%, #f5fc2b 48.485%, #f5fb37 51.515%, #f4f945 54.545%, #f3f753 57.576%, #f1f563 60.606%, #eef273 63.636%, #ebee84 66.667%, #e8eb97 69.697%, #e4e6aa 72.727%, #dfe2be 75.758%, #daddd4 78.788%, #d5d8ea 81.818%, #cfd2ff 84.848%, #c8ccff 87.879%, #c1c5ff 90.909%, #b9bfff 93.939%, #b1b7ff 96.970%, #a8b0ff 100.000%);
          border-bottom: none;
            -webkit-transition: all 0.4s ease;
            transition: all 0.4s ease;}
	
.navbar-nav{margin:0;}
.navbar-inverse.sticky {top:0;
            position: fixed;
	font-size:20px;
            width: 100%;          
		background:  linear-gradient(0deg, #b1dc00 0.000%, #b9e100 3.030%, #c1e500 6.061%, #c8e900 9.091%, #ceed00 12.121%, #d5f100 15.152%, #daf400 18.182%, #dff600 21.212%, #e4f900 24.242%, #e8fb00 27.273%, #ebfc00 30.303%, #eefd00 33.333%, #f1fe04 36.364%, #f3fe0c 39.394%, #f4fe15 42.424%, #f5fd20 45.455%, #f5fc2b 48.485%, #f5fb37 51.515%, #f4f945 54.545%, #f3f753 57.576%, #f1f563 60.606%, #eef273 63.636%, #ebee84 66.667%, #e8eb97 69.697%, #e4e6aa 72.727%, #dfe2be 75.758%, #daddd4 78.788%, #d5d8ea 81.818%, #cfd2ff 84.848%, #c8ccff 87.879%, #c1c5ff 90.909%, #b9bfff 93.939%, #b1b7ff 96.970%, #a8b0ff 100.000%);
            text-align: left;
           			opacity:0.97 !important;	 }		
		.seknorcrosscureloc-logo h1{font-size: 22px;}
	.seknorcrosscureloc-dark li, .seknorcrosscureloc_contentbg li{width: auto; margin: 10px auto; float: none}
	.seknorcrosscureloc_contentbg ul {margin-left: 0px}
	.seknorcrosscureloc-dark ul {margin-left: 0px}
	.seknorcrosscureloc_contentbg, .seknorcrosscureloc-dark{margin-top: 10px; margin-bottom: 10px;}
}


/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
	
	.navbar-inverse.sticky {

background:  linear-gradient(0deg, #b1dc00 0.000%, #b9e100 3.030%, #c1e500 6.061%, #c8e900 9.091%, #ceed00 12.121%, #d5f100 15.152%, #daf400 18.182%, #dff600 21.212%, #e4f900 24.242%, #e8fb00 27.273%, #ebfc00 30.303%, #eefd00 33.333%, #f1fe04 36.364%, #f3fe0c 39.394%, #f4fe15 42.424%, #f5fd20 45.455%, #f5fc2b 48.485%, #f5fb37 51.515%, #f4f945 54.545%, #f3f753 57.576%, #f1f563 60.606%, #eef273 63.636%, #ebee84 66.667%, #e8eb97 69.697%, #e4e6aa 72.727%, #dfe2be 75.758%, #daddd4 78.788%, #d5d8ea 81.818%, #cfd2ff 84.848%, #c8ccff 87.879%, #c1c5ff 90.909%, #b9bfff 93.939%, #b1b7ff 96.970%, #a8b0ff 100.000%);}
	.seknorcrosscureloc_logo_small_screen a{ text-transform: uppercase; letter-spacing: 3px; font-family: "retrosome", Verdana, sans-serif; 
	 color:#111; text-shadow: 2px 2px 1px #fff;}
	
			.seknorcrosscureloc-logo_small_screen a{ text-transform: uppercase; letter-spacing: 3px; font-family: "retrosome", Verdana, sans-serif; 
	 color:#111; text-shadow: 2px 2px 4px #000; }

		
	.seknorcrosscureloc-padding_around3 {display: none}
	
.navbar-inverse{
background:  linear-gradient(0deg, #b1dc00 0.000%, #b9e100 3.030%, #c1e500 6.061%, #c8e900 9.091%, #ceed00 12.121%, #d5f100 15.152%, #daf400 18.182%, #dff600 21.212%, #e4f900 24.242%, #e8fb00 27.273%, #ebfc00 30.303%, #eefd00 33.333%, #f1fe04 36.364%, #f3fe0c 39.394%, #f4fe15 42.424%, #f5fd20 45.455%, #f5fc2b 48.485%, #f5fb37 51.515%, #f4f945 54.545%, #f3f753 57.576%, #f1f563 60.606%, #eef273 63.636%, #ebee84 66.667%, #e8eb97 69.697%, #e4e6aa 72.727%, #dfe2be 75.758%, #daddd4 78.788%, #d5d8ea 81.818%, #cfd2ff 84.848%, #c8ccff 87.879%, #c1c5ff 90.909%, #b9bfff 93.939%, #b1b7ff 96.970%, #a8b0ff 100.000%);
	height:auto; margin-bottom: 0px;
	opacity:0.9; padding: 10px; }
	
	.seknorcrosscureloc_contentbg, .seknorcrosscureloc-dark  {padding: 20px;}	
	
	
}

/* Portrait & landscape phone */
@media (max-width: 670px) { 	
	.seknorcrosscureloc-dark, .seknorcrosscureloc-white{border-radius: 0;}
	.seknorcrosscureloc-logo_small_screen a{font-size: 15px;}
.seknorcrosscureloc_contentbg li, .seknorcrosscureloc-dark li{font-size: 14px}
.seknorcrosscureloc_contentbg strong, .seknorcrosscureloc-dark strong{font-size: 14px}
	.seknorcrosscureloc_contentbg li, .seknorcrosscureloc-dark li {border-radius: 5px}
}

@media (max-width: 420px) {	

		
	
	p, ul, li {font-size: 14px;}
		h1, h2, h3, h4, h5, h6 {font-size: 18px}
	#scrolltop{display: none !important}
	
}

@media (max-width: 360px) {		h1, h2, h3, h4, h5, h6 {font-size: 18px}	
	.seknorcrosscureloc_contentbg, .seknorcrosscureloc-dark  {padding: 15px;}
		
	.seknorcrosscureloc-logo_small_screen{font-size: 13px;}
}

@media (max-width: 280px) {	.seknorcrosscureloc-logo_small_screen{font-size: 10px;}	
	.seknorcrosscureloc_contentbg li, .seknorcrosscureloc-dark li{font-size: 12px; padding: 5px; border-radius: 2px}
.seknorcrosscureloc_contentbg strong, .seknorcrosscureloc-dark strong{font-size: 12px}
	.seknorcrosscureloc_contentbg ul, .seknorcrosscureloc-dark ul{margin: 2px}
	.seknorcrosscureloc_contentbg, .seknorcrosscureloc-dark  {padding: 5px;}
	
 }




@media (min-width: 1200px) {	
	
.navbar-inverse.sticky {top:0;
            position: fixed;
	transition: opacity 1s ease 0s;
	font-size:18px;
            width: 100%;          
	
background:  linear-gradient(0deg, #b1dc00 0.000%, #b9e100 3.030%, #c1e500 6.061%, #c8e900 9.091%, #ceed00 12.121%, #d5f100 15.152%, #daf400 18.182%, #dff600 21.212%, #e4f900 24.242%, #e8fb00 27.273%, #ebfc00 30.303%, #eefd00 33.333%, #f1fe04 36.364%, #f3fe0c 39.394%, #f4fe15 42.424%, #f5fd20 45.455%, #f5fc2b 48.485%, #f5fb37 51.515%, #f4f945 54.545%, #f3f753 57.576%, #f1f563 60.606%, #eef273 63.636%, #ebee84 66.667%, #e8eb97 69.697%, #e4e6aa 72.727%, #dfe2be 75.758%, #daddd4 78.788%, #d5d8ea 81.818%, #cfd2ff 84.848%, #c8ccff 87.879%, #c1c5ff 90.909%, #b9bfff 93.939%, #b1b7ff 96.970%, #a8b0ff 100.000%);
            text-align: left;
           			opacity:0.97 !important;
					 }	
	
	.seknorcrosscureloc_bgheader.sticky{background-color: rgba(40, 29 ,135, 0.7)}

	 .sticky.seknorcrosscureloc-logo a{font-size: 22px;}
	.seknorcrosscureloc-darkbox {margin-top: 3vh; margin-bottom: 3vh}
	
}

@media screen and (min-width: 1600px) and (max-width: 1912px) {
	
		.navbar-inverse.sticky {font-size: 18px;}
	
}
	
@media screen and (min-width: 1920px) and (max-width: 2559px){ 

	
	.seknorcrosscureloc-logo h1{ font-size: 30px;}
	
}

@media (min-width: 2001px) and (max-width: 2558px) {
		.seknorcrosscureloc-logo h1{ font-size: 36px;}	

	
	
}

@media (min-width: 2560px) and (max-width: 3499px) {
	.seknorcrosscureloc-logo h1{ font-size: 36px;}	

	
	
}
@media screen and (min-width: 3500px)  and (max-width: 4499px) {
	.seknorcrosscureloc-logo h1{ font-size: 36px;}	
#scrolltop {right:25vw}	
	
	
}
@media screen and (min-width: 4500px)  and (max-width: 6399px) {
			.seknorcrosscureloc-logo h1{ font-size: 36px;}	
#scrolltop {right:25vw}	

}

@media screen and (min-width: 6400px) {

	.seknorcrosscureloc-logo h1{ font-size: 36px;}	
#scrolltop {right:25vw}	
	
}


